Subject: Re: English Language Assessment
From: Urvika Chaudhary <[email-masked]>
To: Renu Dalani <[email-masked]>
Cc: Sara Ahmed <[email-masked]>, Gerard Saatdjian <[email-masked]>, Asad <[email-masked]>, saurabh <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Sun, 7 Jun 2020 06:56:21 -0700 (MST)

Hi Renu, 

Please find below my contact details 

Ph: - +91 8586037389 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Mona Ataya" <[email-masked]> 
Cc: "Sara Ahmed" <[email-masked]>, "Gerard Saatdjian" <[email-masked]>, "Asad" <[email-masked]>, "saurabh" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Renu Dalani" <[email-masked]> 
Sent: Sunday, June 7, 2020 7:06:48 PM 
Subject: Re: English Language Assessment 

Hi Mona, 

Thank you for your email. 

I would like to introduce you to Rosette ([email-masked]), who will be helping us with team management and quality checks. 

I will connect with Sarah for admin access of Zendesk once the NDA is duly signed and shared with your team. 

The agents have started answering missed chat script and we will be monitoring them. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Mona Ataya" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "Sara Ahmed" <[email-masked]> 
Cc: "Gerard Saatdjian" <[email-masked]>, "Asad" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, June 7, 2020 2:37:53 PM 
Subject: RE: English Language Assessment 

Hi Urvika 

Pleased to meet you. I would like you to create a dashboard on Zendesk for all the new agents to track their daily activity and be able to click on their emails and live chats and check quality daily. Please get admin access immediately now from sara to allow you to create this dashboard today. Please have the agents start with answering missed chat transcripts now as well and lets you and I and amir assess the quality today and recommend optimizations 

I look forward ro have the agents up and running and fully independent from today with Quality checks daily with my personal support 

From: Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, June 6, 2020 10:28 AM 
To: Renu Dalani < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Gerard Saatdjian < [ mailto:[email-masked] | [email-masked] ] >; Asad < [ mailto:[email-masked] | [email-masked] ] >; saurabh < [ mailto:[email-masked] | [email-masked] ] >; Mona Ataya < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: English Language Assessment 

Hi Renu, 

Please find below the sequence of the screening call- 

Ashutosh 
Manvi 
Naman Goel 
Shashank 

I have shared the link with the candidates they will be available by 13:00 UAE time. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[ mailto:[email-masked] | [email-masked] ] 

[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Renu Dalani" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Gerard Saatdjian" < [ mailto:[email-masked] | [email-masked] ] >, "Asad" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Mona Ataya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, June 6, 2020 11:51:13 AM 
Subject: Fwd: English Language Assessment 

Hi Renu, 

Awaiting feedback on these. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[ mailto:[email-masked] | [email-masked] ] 

[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Renu Dalani" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Gerard Saatdjian" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Asad" < [ mailto:[email-masked] | [email-masked] ] >, "Mona Ataya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, June 4, 2020 11:06:22 AM 
Subject: English Language Assessment 

Hi Renu, 

Please find below the attached English language assessments for evaluation. 

Request you to share the feedback on these aswell. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[ mailto:[email-masked] | [email-masked] ] 

[ http://www.livesalesman.com/ | www.livesalesman.com ]